@media only screen and (max-width: 1328px){
	#wide-holder .sidebar.left-sidebar, #wide-holder .sidebar.left-sidebar .banner {
		display: none;
	}
}	
@media only screen and (max-width: 1260px){
	#header-content {
		height: auto;
		padding: 61px 30px 15px;
		}
	#search {
		padding: 0;
		}
}
@media only screen and (max-width: 1080px){
	#footer-copyright {
		float: none;
		}
	#footer-menu {
		float: none;
		margin-left: 0;
		margin-top: 5px;
		}
}
@media only screen and (max-width: 1028px){
	#wide-holder .sidebar, #wide-holder .sidebar .banner {
		display: none !important;
	}
}
@media only screen and (max-width: 1000px){
	.content-seed #ad-middle {
	    margin: 5px auto;
	}
	#header {
		margin-bottom: 20px;
		}
	#header-content {
		padding: 15px 65px 15px 69px;
		}
		#header h1 {
			left: 20px;
			}
		#header h1 a {
			width: 29px;
			}
	#menu-mobile {
		display: block;
		}
		body.menu-open #menu-mobile {
			background-position: bottom center;
			}
	#user-menu {
		display: none;
		margin: 11px -69px -13px -69px;
		position: relative;
			right: auto;
			top: auto;
		}
		body.menu-open #user-menu {
			display: block;
			}
	#menu-content {
		padding: 0;
		}
	#user-menu ul {
		float: none;
		}
	#user-menu ul li {
		border-top: 1px solid rgba(255,255,255,.1);
		float: none;
		margin-left: 0;
		}
		#user-menu ul li.profile {
			display: block;
			}
		#user-menu ul li a, #user-menu ul li.facebook a {
			margin: 0;
			padding: 12px 20px 10px;
			}
		#user-menu ul li:first-child {
			font-size: 15px;
			padding: 0;
			}
		#user-menu ul li:first-child a {
			padding: 33px 20px 33px 94px;
			max-width: 9999px;
			}
		#user-menu ul li:first-child img {
			position: absolute;
				left: 20px;
				top: 9px;
			}
			#user-menu ul li:first-child img:nth-child(1) {
				display: none;
				}
			#user-menu ul li:first-child img:nth-child(2) {
				display: block;
				}
	#user-menu-mobile {
		display: block;
		}
	#menu {
		background: #666;
		display: none;
		margin-top: -20px;
		}
		body.menu-open #menu {
			display: block;
			}
	#menu ul {
		float: none;
		}
	#menu ul li {
		border: 0;
		border-top: 1px solid #777;
		float: none;
		margin-left: 0;
		padding: 0;
		}
		#menu ul li.menu-versions {
			display: block;
			}
		#menu ul li a, #menu-versions-title {
			border: 0;
			color: rgba(255,255,255,.75);
			margin: 0;
			padding: 12px 20px 10px;
			}
			#menu ul li.active a {
				color: #fff;
				}
		#menu-versions-title {
			padding-left: 36px;
			position: relative;
			}
			#menu-versions-title:before {
				background: #eee;
				content: ' ';
				display: block;
				height: 2px;
				position: absolute;
					left: 20px;
					top: 17px;
				width: 10px;
				}
			#menu-versions-title:after {
				background: #eee;
				content: ' ';
				display: block;
				height: 10px;
				position: absolute;
					left: 24px;
					top: 13px;
				width: 2px;
				}
				body.versions-open #menu-versions-title:after {
					display: none;
					}
.pagination a.number, .pagination span.number {
	display: none;
	}
body.versions-open #menu ul li #menu-versions-links {
	display: block;
	}
	#versions-small-tabs {
		display: none;
		}
	#versions-select {
		display: block;
		}
	#versions-mobile-select {
		display: block;
		margin-bottom: 5px;
	}
.addthis_inline_share_toolbox_rxiv {
	float: right;
	max-width:100px;
}

#menu-flags {
	display: none;
	position: absolute;
		right: 20px;
		top: 11px;
	z-index: 999;
	}
	body.menu-open #menu-flags {
		display: block;
		}
	#menu-flags ul {
		display: block;
		float: right;
		}
	#menu-flags ul li {
		border: 0;
		display: inline-block;
		margin-left: 5px;
		}
	#menu-flags ul li:first-child {
		display: inline-block;
		margin-left: 0;
		}
	#menu-flags ul li a {
		padding: 0;
		}
#seed-slider-overflow {
	margin: 0 -20px;
	overflow: hidden;
	}
#seed-slider-container {
	box-sizing: border-box;
	overflow: auto;
	overflow-x: scroll;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
	padding-right: 40px;
	}
	#seed-slider-container::-webkit-scrollbar {
		xxxdisplay: none;		
		}
	#seed-slider-container #seed-slider {
		font-size: 0;
		line-height: 0;
		margin: 0;
		white-space: nowrap;
		}
	#seed-slider-container .seed-slide {
		border-right: 5px solid #fff;
		display: inline-block;
		opacity: 1;
		padding-bottom: 60%;
		position: relative;
			bottom: auto;
			left: auto;
			right: auto;
			top: auto;
		width: 100%;
		}
		#seed-slider-container .seed-slide:first-child {
			border-left: 20px solid #fff;
			}
		#seed-slider-container .seed-slide:last-child {
			border-right-width: 20px;
			}
	#seed-slider-thumbs {
		display: none;
		}
}



@media only screen and (max-width: 768px){
	h2 {
		font-size: 18px;
	    margin-bottom: 5px;
	}
	#versions-select {
		margin-bottom: 0px;
	}
	#ad-top, #ad-bottom {
		margin: -18px 0;
		}
		#ad-bottom {
			margin-bottom: -38px;
			}
		/*#ad-middle {
			margin-left: -20px;
			margin-right: -20px;
			}*/
	.ad-middle {
		margin: -20px 0 0;
	}
	#content, #wide-content {
		padding: 20px 20px;
		margin-top: -20px;
		}
	.seeds {
		margin: 0;
		text-align: center;
		}
		.seed {
			display: inline-block;
			float: none;
			margin: 15px 5px;
			text-align: left;
			vertical-align: top;
			}
	table.form, table.form tbody, table.form tr, table.form tr td {
		background: transparent;
		border: 0;
		display: block;
		padding: 0;
		}
		table.form {
			border-bottom: 1px solid #e6e6e6;
			}
		table.form tr td:first-child {
			border-top: 1px solid #e6e6e6;
			padding: 10px 0 5px;
			text-align: left;
			width: auto;
			}
		table.form tr td:last-child {
			padding: 0 0 10px;
			}
		table.form tr:last-child td:first-child {
			display: none;
			}
		table.form tr:last-child td:last-child {
			border-top: 1px solid #e6e6e6;
			padding: 10px 0;
			}
		table.form input[type=text], table.form input[type=password], table.form textarea {
			max-width: 316px;
			}
		table.display, table.display tbody, table.display tr, table.display tr td {
			background: transparent;
			border: 0;
			display: block;
			padding: 0;
			}
		table.display {
			border-bottom: 1px solid #e6e6e6;
			}
		table.display tr:first-child {
			display: none;
			}
		table.display tr td {
			padding: 5px 0 0;
			}
		table.display tr td:first-child {
			border-top: 1px solid #e6e6e6;
			padding-left: 0;
			padding-top: 10px;
			}
		table.display tr td:last-child {
			padding-bottom: 10px;
			}
		table.display.center td, table.display.center th {
			text-align: left;
			}
		table.display .mobile {
			display: inline;
			}
		/*.bar-title {
			border-bottom: 1px solid rgba(0,0,0,.1);
			float: none;
			margin-bottom: 7px;
			padding-bottom: 6px;
			}*/
		.seed-locations .seed-location {
			min-height: 98px;
			padding-left: 165px;
			}
			.seed-locations .seed-location .seed-location-image img {
				height: 90px;
				width: 150px;
				}

}
@media only screen and (max-width: 640px){
	.content-seed h3 {
		margin: 0 0 3px 0;
	    font-weight: normal;
	    font-size: 15px;
	    letter-spacing: 0.5px;
	}
	#seed-title {
		margin: 5px 0;
	}
	p {
		margin: 5px 0;
	}
	.user-stats li.stats {
		display: none;
		}
	.user-description table, .user-description tbody {
		display: block;
		}
	.user-description table tr {
		display: block;
		margin-bottom: 10px;
		}
	.user-description table tr td {
		display: block;
		}
	.seeds {
		
		}
		.seed-code {
			margin: 10px 0;
		}
		.seed {
		    margin: 7px 0;
		    height: auto;
		    width: 100%;
		}
		.seed-image img {
		    height: auto;
		    width: 100%;
		}
		.seed-image {
			width: 40%;
			float: left;
		}
		.seed-footer {
			width: 100%;
		}
		.seed-body {
			width: 60%;
			float: left;
		}
		.seed-user {
		    padding: 0 13px;
		}
		.seed-title {
			padding-left: 15px;
		}
		.bar-container {
		    border: none;
		    padding: 5px 13px 7px;
		}
		.seeds .in_feed {
		    margin: 0 auto !important;
		}
		.seed .ad {
			width: 100%;
			margin: 7px auto;
			padding: 0px;
			max-height: 365px !important;
			height: auto !important;
		}
	#wide-content #ad-middle {
		margin: 0;
		padding: 0;
	}
}

@media only screen and (max-width: 356px){
	#lb {
		display: none!important;
		}
	.addthis_toolbox {
		display: none;
		}
	#ad-top {
		max-height: 100px;
	}
	.seeds {
		margin: -15px -23px;
	}
}

/* SEED SIZES */

/*
@media only screen and (min-width: 768px){
	#wide-content {
		width: auto;
		}
}
*/

/* 1*316 = 316px ( + 140 = 456px ) */

@media only screen and (min-width: 356px){
	#wide-content {
		width: auto;
		}
}


/* 2*316 + 1*10 = 642px ( + 140 = 782px ) */

@media only screen and (min-width: 782px){
	#wide-content {
		width: 642px;
		}
}

/* 728 content + 300 ad = 1028px */

@media only screen and (min-width: 1028px){
	#wide-holder {
		width: 1028px;
		margin: 20px auto;
	}
	#wide-holder .sidebar {
		float: left;
		width: 300px;
		min-height: 1px;
	}
	#wide-holder #content {
		float: left;
		margin: 0 auto;
	}
}

/* 3*316 + 2*10 = 968px ( + 140 = 1108px ) */

@media only screen and (min-width: 1108px){
	#wide-content {
		width: 968px;
		}
}
@media only screen and (min-width: 1100px){
	#seed-holder {
		max-width: 1100px;
    	margin: 0 auto;
	}
}

/* 300 ad + 728 content + 300 ad = 1328px */

@media only screen and (min-width: 1328px){
	#wide-holder {
		width: 1328px;
	}
	.sidebar {
		position: sticky;
		position: -webkit-sticky;
		top: 10px;
	}
}

/* 4*316 + 3*10 = 1294px ( + 140 = 1434px ) */

@media only screen and (min-width: 1434px){
	#wide-content {
		width: 1294px;
	}
}

@media only screen and (min-width: 1628px){
	#wide-holder {
		width: 1628px;
	}
	#wide-holder #content {
		max-width: 968px;
	}
}
/* 5*316 + 4*10 = 1620px ( + 140 = 1760px ) */

@media only screen and (min-width: 1760px){
	#wide-content {
		width: 1620px;
		}
}

/* 6*316 + 5*10 = 1946px ( + 140 = 2086px ) */

@media only screen and (min-width: 2086px){
	#wide-content {
		width: 1946px;
		}
}

/* 7*316 + 6*10 = 2272px ( + 140 = 2412px ) */

@media only screen and (min-width: 2412px){
	#wide-content {
		width: 2272px;
		}
}

/* 8*316 + 7*10 = 2598px ( + 140 = 2738px ) */

@media only screen and (min-width: 2738px){
	#wide-content {
		width: 2598px;
		}
}

/* 9*316 + 8*10 = 2924px ( + 140 = 3064px ) */

@media only screen and (min-width: 3064px){
	#wide-content {
		width: 2924px;
		}
}

/* 10*316 + 9*10 = 3250px ( + 140 = 3390px ) */

@media only screen and (min-width: 3390px){
	#wide-content {
		width: 3250px;
		}
}

/* @media only screen and (max-width: 788px){
	.content-seed, .content-latest {
	    margin-top: -20px !important;
	}
	.content-seed .bar-container .bar:nth-of-type(1) {
    	float: none;
	}
}
@media only screen and (min-width: 782px) and (max-width: 1108px){
	.content-latest {
	    width: 728px !important;
	}
	.content-seed .seed, .content-latest .seed {
		margin: 30px 26px 0 !important;
	}
} */